<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

if( ! class_exists( 'MILO_BiboCore_Posttypes' ) ) {
	class MILO_BiboCore_Posttypes {
		static $instance;

		public static function init() {
			if( !isset(self::$instance) ) {
				self::$instance = new MILO_BiboCore_Posttypes;
				add_action( 'init', array(self::$instance, 'includes'), 0 );
			}

			return self::$instance;
		}

		public function includes() {
			require_once( PLUGIN_MILO_BIBO_CORE_DIR . 'includes/posttypes/footer.php');
			require_once( PLUGIN_MILO_BIBO_CORE_DIR . 'includes/posttypes/teammember.php');
			// require_once( PLUGIN_MILO_BIBO_CORE_DIR . 'includes/posttypes/testimonial.php');
			// require_once( PLUGIN_MILO_BIBO_CORE_DIR . 'includes/posttypes/portfolio.php');
		}
	}

	if ( ! function_exists('init_milo_bibo_framework_posttypes') ) {
        function init_milo_bibo_framework_posttypes() {
            return MILO_BiboCore_Posttypes::init();
        }

        init_milo_bibo_framework_posttypes();
    }
}