<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

$time_id = uniqid();
$diff    = strtotime($datetime) - time();
?>
<div class="countdown-shortcode-wrapper <?php echo $layout_type; ?>">
	<div id="countdown-content-<?php echo $time_id;?>" class="countdown-content"></div>
</div>
<script type="text/javascript">
    !function($) {
        $(document).ready(function() {
        	$('#countdown-content-<?php echo $time_id;?>').redCountdown({
                end: $.now() + parseInt(<?php echo $diff; ?>),
                labels: true,
               	style: {
                    element: "",
                    textResponsive: .5,
                    daysElement: {
                        gauge: {
                            thickness: .03,
                            bgColor: "rgba(0,0,0,0.05)",
                            fgColor: "#000000"
                        },
                        textCSS: 'font-family:\'Open Sans\'; font-size:25px; font-weight:300; color:#000;'
                    },
                    hoursElement: {
                        gauge: {
                            thickness: .03,
                            bgColor: "rgba(0,0,0,0.05)",
                            fgColor: "#000000"
                        },
                        textCSS: 'font-family:\'Open Sans\'; font-size:25px; font-weight:300; color:#000;'
                    },
                    minutesElement: {
                        gauge: {
                            thickness: .03,
                            bgColor: "rgba(0,0,0,0.05)",
                            fgColor: "#000000"
                        },
                        textCSS: 'font-family:\'Open Sans\'; font-size:25px; font-weight:300; color:#000;'
                    },
                    secondsElement: {
                        gauge: {
                            thickness: .03,
                            bgColor: "rgba(0,0,0,0.05)",
                            fgColor: "#000000"
                        },
                        textCSS: 'font-family:\'Open Sans\'; font-size:25px; font-weight:300; color:#000;'
                    }
                    
                },
                onEndCallback: function() { console.log("Time out!"); }
            });
        });
    }(jQuery);
</script>