<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/
$time_id = uniqid();
?>
<div class="countdown-shortcode-wrapper <?php echo $layout_type; ?> clearfix">
	<div id="countdown-content-<?php echo $time_id; ?>" class="countdown-content"></div>
</div>
<script type="text/javascript">
    !function($) {
        $(document).ready(function() {
            // More details here: http://hilios.github.io/jQuery.countdown/
            var days    = "<?php echo esc_html__( 'Days', 'milo-bibo' ); ?>";
            var hours   = "<?php echo esc_html__( 'Hours', 'milo-bibo' ); ?>";
            var minutes = "<?php echo esc_html__( 'Mins', 'milo-bibo' ); ?>";
            var seconds = "<?php echo esc_html__( 'Secs', 'milo-bibo' ); ?>";
            $("#countdown-content-<?php echo $time_id; ?>").countdown("<?php echo $datetime;?>", function(event) {
                $(this).html(
                    event.strftime('<ul class="list-time"><li class="cd-days"><p class="countdown-number">%D</p> <p class="countdown-text">' + days + '</p></li> <li class="cd-hours"><p class="countdown-number">%H</p><p class="countdown-text">' + hours + '</p></li> <li class="cd-minutes"><p class="countdown-number">%M</p><p class="countdown-text">' + minutes + '</p></li> <li  class="cd-seconds"> <p class="countdown-number">%S</p><p class="countdown-text">' + seconds + '</p></li></ul>')
                );
            });
        });
    }(jQuery);
</script>