<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

?>
<div class="icon-box-shortcode-wrapper <?php echo $layout_type; ?>">
    <div class="icon-box-container">
    <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
        <a href="<?php echo esc_attr( $url['url'] ) ?>" title="<?php echo esc_attr( $url['title'] ); ?>" target="<?php echo ( strlen( $url['target'] ) > 0 ? esc_attr( $url['target'] ) : '_self' ) ?>">
    <?php endif; ?>
        <div class="icon-wrap">
            <div class="content-icon">
               <span class="<?php echo $iconClass; ?>" style="color:<?php echo $icon_color; ?>"></span>
            </div>
        </div>

    <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
        </a>
    <?php endif; ?>
        <div class="icon-content">
            <h2 class="icon-title">
                <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
                    <a href="<?php echo esc_attr( $url['url'] ) ?>" title="<?php echo esc_attr( $url['title'] ); ?>" target="<?php echo ( strlen( $url['target'] ) > 0 ? esc_attr( $url['target'] ) : '_self' ) ?>">
                <?php endif; ?>
                <?php echo $title; ?>
                <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
                    </a>
                <?php endif; ?>
            </h2>
            <div class="icon-description"><p><?php echo $description; ?></p></div>
        </div>
    </div>
</div>