<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/
$images      = (array)vc_param_group_parse_atts( $images );
$image_class = 'image-col-'.$columns;

?>
<div class="images-gallery-shortcode-wrapper <?php echo $layout_type; ?>">
    <div class="images-list">
        <?php foreach( $images as $image ) : 
            $image_src = wp_get_attachment_url($image['image']);
        ?>
    	<div class="image-item <?php echo $image_class; ?>">
        <?php if ( isset($image['url']) && ($image['url'] != '') ) : ?>
            <a href="<?php echo esc_url($image['url']); ?>">
        <?php endif; ?>
            <img src="<?php echo esc_url($image_src); ?>" alt="<?php echo $image['name']; ?>">
        <?php if ( isset($image['url']) && ($image['url'] != '') ) : ?>
            </a>
        <?php endif; ?>
        </div>
        <?php endforeach; ?>
    </div>
</div>