<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

$cat = '';
foreach ( $terms as $term ) {
    $cat .= $term->name.', ';
}
$cat = rtrim($cat,', ');

$disable_link = false;
if ( NULL !== milo_get_option('portfolio_disable_link_detail') && milo_get_option('portfolio_disable_link_detail') == '1' ) {
    $disable_link = true;
}

?>
<div class="entry-thumbnail title-category-link <?php echo $overlay_effect; ?>">
    <img width="<?php echo esc_attr($width) ?>" height="<?php echo esc_attr($height) ?>" src="<?php echo esc_url($thumbnail_url) ?>" alt="<?php echo get_the_title() ?>"/>
    <div class="entry-thumbnail-hover">
        <div class="entry-hover-wrapper">
            <div class="entry-hover-inner">
                <div class="hover-content">
                    <span class="link-button">
                        <?php if ( !$disable_link ) : ?>
                             <a class="link" href="<?php echo get_permalink( get_the_ID() ) ?>" title="<?php echo get_the_title() ?>">
                                 <i class="fa fa-link"></i>
                             </a>
                        <?php endif; ?>
                    </span>
                    <?php if ( $disable_link ) : ?>
                        <div class="title"><?php the_title() ?></div>
                    <?php elseif : ?>
                        <a href="<?php echo get_permalink(get_the_ID()) ?>"><div class="title"><?php the_title() ?></div> </a>
                    <?php endif; ?>
                    <span class="category"><?php echo wp_kses_post($cat) ?></span>
                </div>
            </div>
        </div>
    </div>
</div>