<?php
/**
 * @package    MiloTheme
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/
$image_src = wp_get_attachment_url($video_image);
?>
<div class="video-shortcode-wrapper <?php echo $layout_type . ' ' . $css_class; ?>">
    <div class="video-shortcode-content">
        <div class="video-image">
            <img src="<?php echo esc_url($image_src); ?>" alt="">
        </div>
        <div class="video-button">
            <span class="title-left"><?php echo esc_html($title_left); ?></span>
            <a data-rel="prettyPhoto" href="<?php echo esc_url($video_url); ?>" title=""><i class="fa fa-play"></i></a>
            <span class="title-right"><?php echo esc_html($title_right); ?></span>
        </div>
    </div>
</div>