<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

$image_src = wp_get_attachment_url($image);
?>
<div class="banner-shortcode-wrapper <?php echo $layout_type; ?>">
	<div class="banner-content-wrapper">
        <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
            <a href="<?php echo esc_url($url['url']); ?>">
        <?php endif; ?>
            <?php if( $image_src != '' ) : ?>
                <?php if( $title != '' ) : ?>
                    <h1 class="banner-title"><?php echo $title; ?></h1>
                <?php endif; ?>
                <div class="banner-image <?php echo $shadow . ' ' . $shadow_type; ?>">
                    <img src="<?php echo esc_url($image_src); ?>" alt="<?php echo $title; ?>">
                </div>
            <?php endif; ?>
        <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
            </a>
        <?php endif; ?>
    </div>
</div>