<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

$image_src = wp_get_attachment_url($image);
?>
<div class="banner-shortcode-wrapper <?php echo $layout_type . ' ' . $el_class; ?>">
    <div class="banner-content-wrapper">
        <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
            <a href="<?php echo esc_url($url['url']); ?>">
        <?php endif; ?>
            <div class="banner-content">
                <i class="<?php echo esc_attr($icon_class); ?>"></i>
                <?php if ( $sub_title != '' ) : ?>
                    <h4 class="banner-sub-title"><?php echo $sub_title; ?></h4>
                <?php endif; ?>
                <?php if ( $title != '' ) : ?>
                    <h3 class="banner-title"><?php echo $title; ?></h3>
                <?php endif; ?>
            </div>
        <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
            </a>
        <?php endif; ?>
    </div>
</div>