<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

$image_src = wp_get_attachment_url($image);
?>
<div class="banner-shortcode-wrapper <?php echo esc_attr($layout_type) . ' ' . esc_attr($el_class); ?>">
	<div class="banner-content-wrapper">
        <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
            <a href="<?php echo esc_url($url['url']); ?>">
        <?php endif; ?>
            <?php if( $image_src != '' ) : ?>
            <div class="banner-image <?php echo esc_attr($image_position); ?>">
                <img src="<?php echo esc_url($image_src); ?>" alt="<?php echo $title; ?>">
            </div>
            <?php endif; ?>
            <div class="banner-content-inner <?php echo esc_attr($image_position); ?>">
                <div class="banner-content <?php echo $horizontal_align . ' ' . $vertical_align; ?>">
                    <?php if( $sub_title != '' ) : ?>
                        <p class="banner-sub-title" style="color: <?php echo $text_color_sub_title; ?>;"><?php echo $sub_title; ?></p>
                    <?php endif; ?>
                    <?php if( $title != '' ) : ?>
                        <h1 class="banner-title" style="color: <?php echo $text_color_title; ?>;"><?php echo $title; ?></h1>
                    <?php endif; ?>
                    <?php if( $button_text != '' ) : ?>
                        <h6 class="banner-button-text" style="color: <?php echo $text_color_button; ?>;"><?php echo $button_text; ?></h6>
                    <?php endif; ?>
                </div>
            </div>
        <?php if ( strlen( $link ) > 0 && strlen( $url['url'] ) > 0 ) : ?>
            </a>
        <?php endif; ?>
    </div>
</div>