<?php
/**
 * @package    MiloTheme/Milo Bibo
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2017, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/
$links_arr      = (array)vc_param_group_parse_atts( $links );

?>
<div class="footer-link-shortcode-wrapper <?php echo $layout_type . ' ' . $el_class; ?>">
    <div class="footer-link-content">
        <ul class="link-list">
            <?php
                foreach( $links_arr as $key => $link ) : 
                    $url = '';
                    if ( isset($link['link']) ) {
                        $url = vc_build_link( $link['link'] );
                    }
            ?>
                    <?php if ( $url != '' ) : ?>
                    <li>
                        <a href="<?php echo esc_url( $url['url'] ); ?>" target="<?php echo esc_attr( ($url['target'] != '') ? $url['target'] : '_blank' ); ?>"><?php echo esc_html( $link['title'] ); ?></a>
                    </li>
                    <?php else: ?>
                    <li>
                        <a href="#" target="_blank"><?php echo esc_html__( 'Please insert link', 'haru-circle' ); ?></a>
                    </li>
                    <?php endif; ?>
            <?php endforeach; ?>
        </ul>
    </div>
</div>