<?php 
/**
 * @package    MiloTheme
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

$categories = explode(',', $category);

?>
<div class="products-category-shortcode-wrapper <?php echo esc_attr($layout_type) . ' ' . esc_attr($el_class); ?>">
    <ul class="category-list columns-<?php echo $columns; ?> clearfix">
        <?php 
            foreach( $categories as $cat ) : 
                $cat_obj = get_term_by('slug', $cat, 'product_cat');
        ?>
        <li class="category-item">
            <a href="<?php echo esc_url(get_term_link( $cat_obj, 'product_cat' )); ?>">
                <div class="category-image">
                    <?php woocommerce_subcategory_thumbnail($cat_obj); ?>
                </div>
                <div class="category-meta">
                    <?php echo esc_html($cat_obj->name); ?>
                </div>
            </a>
        </li>
        <?php endforeach; ?>   
    </ul>
</div>