<?php
/**
 * @package    MiloTheme
 * @version    1.0.0
 * @author     Administrator <admin@milotheme.com>
 * @copyright  Copyright (c) 2016, MiloTheme
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       http://milotheme.com
*/

?>
<div class="recent-news-shortcode-wrapper <?php echo $layout_type ?>">
  <div class="recent-news-container row">
      <?php while( $recent_news->have_posts() ) : $recent_news->the_post(); ?>
        <?php $thumbnail_url = wp_get_attachment_url( get_post_thumbnail_id(get_the_ID()) ); ?>
        <article class="col-xs-12 col-sm- 12 col-md-<?php echo (12/$columns) ;?>">
          <div class="row">
            <div class="post-thumbnail col-xs-12 col-sm-12 col-md-6">
              <div class="post-image">
                <img src="<?php echo esc_url($thumbnail_url); ?>" alt="<?php the_title(); ?>">  
              </div>
            </div>   

            <div class="post-content col-xs-12 col-sm-12 col-md-6">
              <div class="post-info">
                <span class="post-date"><?php echo date_i18n( 'd M, Y', strtotime(get_the_date('Y-m-d')) ); ?></span>
              </div>
              <h5 class="entry-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h5>
              <a href="<?php the_permalink();?>" class="btn-readmore">/ <span class="span-text"><?php echo esc_html__('Read more', 'milo-bibo');?></span></a>
            </div>
          </div>
        </article>
      <?php endwhile; ?>
  </div>
</div>